Bug 1315887 - dashboard widget "Current Subscription Totals" does not have hyperlinked counts
dashboard widget "Current Subscription Totals" does not have hyperlinked counts
Status: CLOSED DEFERRED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Dashboard (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
http://projects.theforeman.org/issues...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 16:42 EST by Tom McKay
Modified: 2017-03-21 17:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-21 17:18:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 14110 None None None 2016-04-22 11:43 EDT

  None (edit)
Description Tom McKay 2016-03-08 16:42:38 EST
The three rows, active, expiring, and recently expired have a count column. The number there, however, is not a link to the subscriptions page (should be a link to a search of subs by date). This is a regression from the old "content dashboard".
Comment 1 Tom McKay 2016-03-08 16:42:40 EST
Created from redmine issue http://projects.theforeman.org/issues/14110
Comment 3 Bryan Kearney 2017-03-21 17:18:18 EDT
There is a an upstream issue opened for this. We will no longer be tracking this downstream. If you believe this was closed in error please feel free to re-open with additional information.

Note You need to log in before you can comment on or make changes to this bug.